#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-rerun
version:              1.1.18
visibility:           public
id:                   tasty-rerun-1.1.18-JIdeMve4cMtJkEh6B8BHcq
key:                  tasty-rerun-1.1.18-JIdeMve4cMtJkEh6B8BHcq
license:              BSD-3-Clause
copyright:
    Oliver Charles (c) 2014,
    Andrew Lelechenko (c) 2019

maintainer:           ollie@ocharles.org.uk
author:               Oliver Charles
homepage:             http://github.com/ocharles/tasty-rerun
synopsis:             Rerun only tests which failed in a previous test run
description:
    This ingredient
    for the <https://hackage.haskell.org/package/tasty tasty> testing framework
    allows filtering a test tree depending
    on the outcome of the previous run.
    This may be useful in many scenarios,
    especially when a test suite grows large.

category:             Testing
abi:                  ee3835323348af3f9079ea8e2457ab24
exposed:              True
exposed-modules:      Test.Tasty.Ingredients.Rerun
import-dirs:          /usr/lib/ghc-9.0.1/site-local/tasty-rerun-1.1.18
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tasty-rerun-1.1.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tasty-rerun-1.1.18
hs-libraries:         HStasty-rerun-1.1.18-JIdeMve4cMtJkEh6B8BHcq
depends:
    base-4.15.0.0 containers-0.6.4.1 mtl-2.2.2
    optparse-applicative-0.16.1.0-DS7gx8MaAHc6ejBVskKbVS
    split-0.2.3.4-IuBvszwBo1y39CSfsuMIgU stm-2.5.0.0
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25
    tasty-1.4.1-DcuaJ79W6WcA6BByFhpqCw transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-tasty-rerun/html/tasty-rerun.haddock
haddock-html:         /usr/share/doc/haskell-tasty-rerun/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

